/** Visualização personalizada **/
.hidden-mobile {
    display: none;
}

.hidden-desktop {
    display: block;
}

@media (max-width: 767px) {
    .hidden-mobile {
        display: block;
    }
    
    .hidden-desktop {
        display: none;
    }  
}

/** Botão **/
.btn-white {
    background: #ffffff;
    color: #212121;
    padding: 12px 30px;
    text-decoration: none;
    font-weight: 700;
    font-size: 14px;
    transition: background 0.3s, color 0.3s;
}

.btn-white i {
    margin-left: 10px; /* Espaço entre o texto e o ícone */
    font-size: 18px;
    transition: transform 0.3s ease;
}

.btn-white:hover {
    border: 1px solid #ffffff;
    color: #fff;
    background: transparent;
}

.btn-white:hover i {
    transform: translateX(5px); /* Animação do ícone ao passar o mouse */
}

.btn-black {
    display: inline-block;
    padding: 12px 24px;
    background: rgba(0, 0, 0, 0.74);
    color: #fff !important;
    border: 1px solid #ffffff1f;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 700;
    transition: all 0.3s ease;
    position: relative;
    margin-top: 10px;
}

.btn-black i {
    margin-left: 10px; /* Espaço entre o texto e o ícone */
    font-size: 18px;
    transition: transform 0.3s ease;
}

.btn-black:hover {
    border: 1px solid #ffffff;
    color: #fff;
}

.btn-black:hover i {
    transform: translateX(5px); /* Animação do ícone ao passar o mouse */
}

.btn-outline {
    display: inline-block;
    padding: 12px 24px;
    border: 1px solid #ffffff;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 700;
    background-color: transparent;
    transition: all 0.3s ease;
    position: relative;
    margin-top: 10px;
}

.btn-outline i {
    margin-left: 10px; /* Espaço entre o texto e o ícone */
    font-size: 18px;
    transition: transform 0.3s ease;
}

.btn-outline:hover {
    background-color: #ffffff;
    color: #333;
}

.btn-outline:hover i {
    transform: translateX(5px); /* Animação do ícone ao passar o mouse */
}

/** Home Page **/
/* Slider */
.archf-slider-item .archf-slider-btn a {
  animation: none !important;
  transition: none !important;
  opacity: 1 !important;
  transform: none !important;
  visibility: visible !important;
}

.archf-slider-item .archf-slider-content,
.archf-slider-item .archf-slider-text,
.archf-slider-item .archf-slider-btn {
  animation: none !important;
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
}

.archf-slider-item {
  height: 90vh;
  padding: 130px 0 0;
}

@media (min-width: 768px) {
  /* Tablet e telas maiores */
  .archf-slider-item {
    height: 80vh;
  }
}

@media (min-width: 1200px) {
  /* Desktop médio */
  .archf-slider-item {
    height: 90vh;
  }
}

@media (min-width: 1920px) {
  /* Desktop grande (1920px e acima) */
  .archf-slider-item {
    height: 70vh;
  }
}

/* About */
.about-home {
    padding: 90px 0px;
    /* background: url(assets/img/home/bg-sobre-applausi.jpg) !important; */
    background-size: cover !important;
    background-position: top center !important;
    padding: 130px 0px;
    background-repeat: no-repeat;
}

.container-texto {
    background-color: rgba(49, 49, 47, 0.97);
    padding: 35px;
    margin-left: auto;
    margin-right: 0;
}

.container-texto h2 {
    color: #fff;
    font-size: 33px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
}

.container-texto p {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Montserrat", sans-serif;
}

@media (max-width: 767px) {
    .about-home {
        padding: 50px 0;
        background: #000 !important;
    }
}

/** form **/
.form-box {
    background-color: rgba(255, 255, 255, 0);
    background-image: linear-gradient(180deg, #161616 0%, #161616 100%);
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 0px 0px 0px 0px;
    border-color: #e2e2e2;
    border-style: solid;
    padding: 50px 0;
    display: flex; /* Flexbox para alinhamento */
    align-items: center; /* Alinha verticalmente */
    justify-content: center; /* Centraliza horizontalmente */
    min-height: 50vh; /* Garante que a seção ocupe ao menos a altura da tela */
}

.form-box .container {
    display: flex;
    align-items: center; /* Alinha verticalmente os elementos dentro da container */
}

.form-box .row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.form-box .col-lg-6 {
    display: flex;
    flex-direction: column;
    justify-content: center; /* Alinha o conteúdo verticalmente */
}
    
.form-box h3 {
    color: #ffffff;
    font-size: 31px;
    font-weight: 400;
    padding-right: 50px;
    line-height: 1.4;
    font-family: "Montserrat", sans-serif;
}

.form-box h3 a {
    color: #ffffff;
    font-size: 31px;
    font-weight: 400;
    padding-right: 50px;
    line-height: 1.4;
    font-family: "Montserrat", sans-serif;
}

.form-box h3 strong {
    font-weight: 700;
}

.form-box label span {
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.7em !important;
    margin-top: 20px;
}
.form-box a {
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}

.form-box input,
.form-box textarea {
    padding-top: 0;
    padding-bottom: 0;
    height: 40px;
    background-color: rgba(255, 255, 255, 0);
    font-size: 17px;
    color: #ffffff;
    border-width: 0px 0px 1px 0px;
    border-color: rgba(255, 255, 255, 0.25);
    border-radius: 0px;
    display: block;
    width: 100%;
    min-height: 45px;
    padding: 0 10px;
    margin-top: 15px;
    font-family: "Montserrat", sans-serif;
}

.form-box textarea {
    min-height: 120px !important;
}

.form-box input::placeholder,
.form-box textarea::placeholder {
    color: #f5f5f5;
}

.form-box .texto-form {
    padding-right: 30px;
}

.form-box input:first-of-type {
    margin-top: 0;
}

.form-box input[type=checkbox] {
    width: 14px;
    margin-right: 10px;
}

.form-box label {
    display: flex;
    align-items: center;
    font-family: "Montserrat", sans-serif;
}

/** Sobre 2 **/
.archf-about-section {
	position: relative;
	overflow: hidden;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	/*background-attachment: fixed !important; */
}

.archf-about-content {
	position: relative;
	z-index: 2;
	color: #fff;
}

@media (max-width: 991px) {
	.archf-about-section {
		background-attachment: scroll;
	}
}

/** Blog **/
.blog-section {
    position: relative;
	overflow: hidden;
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
    padding: 70px 0;
}

.blog-section .row {
    display: flex;
    flex-wrap: wrap;
}

.blog-section .col-lg-4 {
    display: flex;
    flex-direction: column;
    margin-bottom: 24px;
}

.blog-1 {
    padding: 40px;
    background-color: #212121;
    padding: 120px 30px 120px 36px;
}

.blog-1 h2 {
    color: #fff;
    font-size: 33px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
}

.blog-1 p {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Montserrat", sans-serif;  
}

.blog-artigo {
    background: transparent;
    border: 1px solid #c3c0c0;
    border-radius: 4px;
    padding: 16px;
    display: flex;
    flex-direction: column;
    flex-grow: 1; /* Faz o card ocupar a altura da coluna */
}

.blog-artigo img {
    width: 100%;
    height: auto;
    border-radius: 4px;
    margin-bottom: 12px;
}

.blog-artigo h4 {
    font-size: 1.1rem;
    color: #222;
    line-height: 1.4;
    margin-bottom: 16px;
    flex-grow: 1; /* Faz o título ocupar espaço restante */
}

.blog-artigo a:last-of-type {
    align-self: flex-start;
    margin-top: auto;
}

.blog-artigo a {
    text-decoration: none;
    color: #333;
    font-size: 0.95rem;
}

.blog-artigo a:last-of-type {
    margin-top: auto; /* Força o link para o rodapé */
    align-self: flex-start;
    font-weight: 500;
    color: #555;
    transition: color 0.2s ease;
    display: inline-block;
}

.blog-artigo a:last-of-type:hover {
    color: #000;
}

@media (max-width: 767px) {
    .blog-section {
        padding: 0px 0;
    }
    
    .archf-slider-item .archf-slider-text .archf-slider-btn a {
        height: 45px;
        width: 180px;
        line-height: 30px;
    }

    .container-texto h2 {
        color: #fff;
        font-size: 28px;
    }

    .container-texto {
        padding: 20px;
    }

    .about-home {
        padding: 50px 0;
    }

    .form-box h3 {
        color: #ffffff;
        font-size: 23px;
        font-weight: 400;
        padding-right: 0;
        line-height: 1.4;
        font-family: "Montserrat", sans-serif;
        padding-bottom: 40px;
    }

    .form-box input, .form-box textarea {
        font-size: 16px;
    }

    .archf-section-title-2 h2 {
        font-size: 28px;
    }

    .archf-about-section {
        /*background: linear-gradient(270deg, rgba(49, 49, 47, 0.93) 100%, rgba(49, 49, 47, 0) 70%), url(assets/img/home/bg-applausi-empresa.jpg) !important;*/
       background: #000 !important;
    }

    .blog-1 h2 {
        font-size: 25px;
    }

    .blog-1 {
        padding: 30px;
    }
}

/** Media - Insta e Linkedin **/
.media-box {
    background-color: rgba(255, 255, 255, 0);
    background-image: linear-gradient(180deg, #161616 0%, #161616 100%);
    background-position: center center;
    background-repeat: no-repeat;
    border-width: 0px 0px 0px 0px;
    border-color: #e2e2e2;
    border-style: solid;
    padding: 50px 0;
    display: flex; /* Flexbox para alinhamento */
    align-items: center; /* Alinha verticalmente */
    justify-content: center; /* Centraliza horizontalmente */
    min-height: 50vh; /* Garante que a seção ocupe ao menos a altura da tela */
}

.media-box .container {
    display: flex;
    align-items: center; /* Alinha verticalmente os elementos dentro da container */
}

.media-box .row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.media-box .col-lg-6 {
    display: flex;
    flex-direction: column;
    justify-content: center; /* Alinha o conteúdo verticalmente */
}
    
.media-box h3 {
    color: #ffffff;
    font-size: 31px;
    font-weight: 400;
    line-height: 1.4;
    font-family: "Montserrat", sans-serif;
}

.media-box h3 a {
    color: #ffffff;
    font-size: 31px;
    font-weight: 400;
    line-height: 1.4;
    font-family: "Montserrat", sans-serif;
}

.media-box h3 strong {
    font-weight: 700;
}


@media (max-width: 767px) {
    .media-box h3 {
        color: #ffffff;
        font-size: 23px !important;
        font-weight: 400;
        padding-right: 0;
        line-height: 1.4;
        font-family: "Montserrat", sans-serif;
        padding-bottom: 40px;
    }
    
    .media-box h3 a {
        color: #ffffff;
        font-size: 23px !important;
        font-weight: 400;
        line-height: 1.4;
        font-family: "Montserrat", sans-serif;
    }
}

/** Footer **/
footer {
    background-color: #161616;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 30px 0 0;
}

.footer-1 {
    border-bottom: 1px solid #fff;
    padding-bottom: 25px;
}

.footer-1 .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.footer-1 img {
    width: 100%;
}

.footer-1-logo {
    width: 200px !important;
}

.footer-1 h6 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.footer-1 p {
    font-size: 13px;
    color: #fff;
    line-height: 1.5;
    text-align: center;
}

.footer-1 .social-footer {
    text-align: center;
}

.footer-1 .social-footer a {
    margin: 5px;
}
.footer-1 .social-footer a i {
    color: #fff;
    font-size: 26px;
    width: 43px;
    background-color: #31312F;
    border-color: #31312F;
    border-radius: 20px;
    height: 43px;
    padding: 9px;
}

.footer-2 {
    padding: 20px 0 10px;
}

.footer-2 ul {
    list-style: none;        
    padding: 0;
    margin: 0;
    display: flex;
    gap: 30px; 
    flex-wrap: wrap;
}

.footer-2 ul li {
    color: #fff;
    font-size: 14px;
}

.footer-2 p {
    color: #fff;
    font-size: 14px;
    text-align: right;
    padding: 0;
}

@media (max-width: 767px) {
    .footer-2 ul {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .footer-2 ul li {
        margin-bottom: 10px;
    }

    .footer-2 ul {
        gap: 0;
    }

    .footer-2 p {
        font-size: 12px;
        text-align: center;
    }

    .footer-1 {
        border-bottom: 1px solid #fff;
        padding-bottom: 25px;
        text-align: center;
    }

    .footer-1 img {
        width: 70%;
        margin: 20px 0;
    }

    .footer-1-logo {
        width: 170px !important;
        margin: 20px 0;
    }
}

/** Página de Contato **/
/**Header **/
.header-style-two,
.header-style-three {
    top: 0;
    width: 100%;
    z-index: 9;
    position: absolute;
    padding-bottom: 10px; 
}
.header-style-two .header-top,
.header-style-three .header-top {
    padding: 8px 0px 10px;
    background-color: #242424; 
}
.header-style-two .header-top .header-top-cta li,
.header-style-three .header-top .header-top-cta li {
    color: #fff;
    font-size: 14px;
    margin-right: 30px;
    font-family: "Montserrat", sans-serif;
}
.header-style-two .header-top-social a,
.header-style-three .header-top-social a {
    color: #fff;
    font-size: 14px; 
}

.header-style-two .header-top-social .header-social-list,
.header-style-three .header-top-social .header-social-list {
    margin-right: 20px; 
}
.header-style-two .header-top-social .header-social-list a,
.header-style-three .header-top-social .header-social-list a {
    margin-left: 15px; 
}
  
.header-style-two .site-logo,
.header-style-three .site-logo {
    margin-right: 20px; 
}
.header-style-two .site-logo img,
.header-style-three .site-logo img {
    width: 220px;
    margin-top: -10px; 
}
.header-style-two .header-main-menu,
.header-style-three .header-main-menu {
    padding-top: 40px; 
}
.header-style-two .main-navigation-area li,
.header-style-three .main-navigation-area li {
    margin-left: 80px; 
}
.header-style-two .main-navigation-area li a,
.header-style-three .main-navigation-area li a {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 25px; 
}
.header-style-two .dropdown:before,
.header-style-three .dropdown:before {
    color: #fff; 
}
.header-style-three .header-main-menu {
    padding-top: 60px;
}
/** Breadcrumb**/
.breadcrumb-section {
    padding: 235px 0px 130px;
    position: relative; 
}
.breadcrumb-section::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 2; 
}
.breadcrumb-section .breadcrumb-content {
    position: relative;
    z-index: 3; 
}
.breadcrumb-section .breadcrumb-content .breadcrumb-title {
    color: #fff;
    font-size: 55px;
    font-weight: 500; 
}
.breadcrumb-section .breadcrumb-content .breadcrumb {
    display: inline-block;
    background-color: transparent; 
}
.breadcrumb-section .breadcrumb-content .breadcrumb li {
    font-weight: 500;
    padding: 0px 10px;
    position: relative; 
}
.breadcrumb-section .breadcrumb-content .breadcrumb li a {
    color: #fff; 
}    
.breadcrumb-section .breadcrumb-content .breadcrumb .breadcrumb-item.active {
    color: #fff; 
}
.breadcrumb-section .breadcrumb-content .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    top: 5px;
    left: -1px;
    width: 2px;
    padding: 0;
    content: "";
    height: 14px;
    position: absolute;
    background-color: #fff; 
}

@media (max-width: 767px) {
    .breadcrumb-section .breadcrumb-content .breadcrumb-title {
        font-size: 35px;
    }

    .breadcrumb-section .breadcrumb-content .breadcrumb {
        margin-top: 15px;
        font-size: 13px;
    }
}
/** End Header **/

/** Informações contato **/
.social-footer a {
    margin: 2px;
}
.social-footer a i {
    color: #fff;
    font-size: 20px;
    padding: 9px;
}
.texto-form h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
}
.texto-form p {
    font-size: 15px;
    line-height: 1.6;
    color: #fff;
}
.contato-info {
    list-style: none;
    padding: 20px 0 25px;
    margin: 0;
    font-family: Arial, sans-serif;
}

.contato-info li {
    border-bottom: 1px solid #444;
    padding: 15px 0;
    display: flex;
    align-items: center;
    font-family: "Montserrat", sans-serif; 
}

.contato-info li:last-child {
    border-bottom: none;
}

.contato-info li a {
    color: white;
    text-decoration: none;
    display: flex;
    align-items: center;
    font-size: 15px;
}

.contato-info li i {
    font-size: 13px;
    margin-right: 10px;
    color: #31312F;
    background: #FFFFFF;
    width: 25px;
    height: 25px;
    padding: 7px;
    border-radius: 45px;
}

.contato-info li:last-child i {
    padding: 7px 9px;
}

.contato-bg {
    background: #31312F !important;
    padding: 80px 0;
}

@media (max-width: 767px) {
    .contato-info li i {
        padding: 7px 6px;
    }

    .contato-info li a {
        font-size: 13px;
    }

    .contato-bg {
        padding: 50px 0;
    }

    .texto-form h2 {
        font-size: 25px;
    }

    .contato-bg form {
        padding: 50px 0;
    }

    .contato-info {
        list-style: none;
        padding: 10px 0 10px;
        margin: 0;
        font-family: Arial, sans-serif;
    }
}


/** Trabalhe Conosco **/
.trabalhe-bg {
    background: #232322 !important;
    padding: 30px 0;
}
.trabalhe-box {
    position: relative;
    background-color: #141413; /* escuro em cima */
    padding: 40px;
    margin: 50px auto;
    border-radius: 6px;
    z-index: 2;
}
.trabalhe-box-wrapper {
    position: relative;
    display: inline-block; /* Ou block se quiser ocupar largura cheia */
    margin: 50px auto;
}

.trabalhe-box-wrapper::before {
    content: '';
    position: absolute;
    top: 98px;
    left: 50px;
    width: 100%;
    height: 87%;
    background-color: #2f2f2e;
    border-radius: 0px;
    z-index: 0;
}

.trabalhe-box {
    position: relative;
    background-color: #141413; /* escuro por cima */
    padding: 40px;
    border-radius: 0;
    z-index: 1;
}

.trabalhe-box h2 {
    color: #fff;
    font-size: 35px;
    font-weight: 600;
    padding-bottom: 15px;
}
.trabalhe-box p {
    font-size: 15px;
    line-height: 1.6;
    color: #fff;
}

@media (max-width: 767px) {
    .trabalhe-box-wrapper {
        margin: 0 !important;
    }

    .trabalhe-bg {
        padding: 20px 0 !important;
    }

    .trabalhe-box {
        padding: 20px !important;
    }

    .trabalhe-box h2 {
        font-size: 25px;
    }
}

/** Página de Sobre **/
.quem-somos {
    background: #E6E6E6;
    padding: 50px 0 40px;
}

.quem-somos span {
    font-size: 16px;
    letter-spacing: 9px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    color: #000;
}

.quem-somos h2 {
    color: #000;
    font-size: 33px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}
.quem-somos h3 {
    color: #000;
    font-size: 33px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.quem-somos h5 {
    color: #000;
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.quem-somos p {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.8;
    font-family: "Montserrat", sans-serif;
}

.quem-somos ul {
    padding: 0  25px 0 0;
    margin: 20px;
    font-family: Arial, sans-serif;
}
.quem-somos ul li {
    color: #000;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 5px;
    line-height: 1.6;
    font-family: "Montserrat", sans-serif;
}

.about-left-text {
    padding-right: 90px;
}

.espaco-about {
    padding: 30px 0;
}

.espaco-about .col-lg-4 {
    padding: 0 0 0 10px;
}

@media (max-width: 991px) {
	.about-left-text {
        padding-right: 0;
    }

    .quem-somos span {
        font-size: 15px;
        letter-spacing: 7px;
        margin-top: 15px;
        display: block;
    }

    .quem-somos h3 {
        color: #000;
        font-size: 25px;
        font-family: "Montserrat", sans-serif;
        margin-bottom: 20px;
        font-weight: 600;
        text-transform: uppercase;
        margin-top: 5px;
    }

    .quem-somos h5 {
        font-size: 22px;
        margin-bottom: 5px;
    }

    .quem-somos ul {
        padding: 0 25px 0 0;
        margin: 5px 0 20px 0;
        font-family: Arial, sans-serif;
    }

    .quem-somos h2 {
        color: #000;
        font-size: 28px;
        font-family: "Montserrat", sans-serif;
        margin-bottom: 20px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .quem-somos p {
        margin-bottom: 10px;
    }
}

.galeria-about {
    padding: 50px 0 ;
}

.cta-pagina {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}

.cta-pagina::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8); /* Aqui controla a opacidade */
    z-index: 1;
}

.cta-pagina .container {
    position: relative;
    z-index: 2;
}
.cta-pagina h3 {
    color: #fff;
    font-size: 30px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.cta-pagina p {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 20px;
    line-height: 1.8;
    font-family: "Montserrat", sans-serif;
}

.cta-conteudo {
    text-align: left;
}


/** Páginas de Políticas **/
.politicas-texto h2 {
    color: #000;
    font-size: 30px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 40px;
}
.politicas-texto h3 {
    color: #000;
    font-size: 30px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 0px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 40px;
}
.politicas-texto p {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 10px;
    padding-top: 10px;
    line-height: 1.8;
    font-family: "Montserrat", sans-serif;
}

.politicas-texto ul li {
    color: #000;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 10px;
    line-height: 1.6;
    font-family: "Montserrat", sans-serif;
}

@media (max-width: 767px) {
    .politicas-texto h2 {
        font-size: 24px;
    }

    .politicas-texto h3 {
        font-size: 20px;
    }

    .quem-somos ul {
        padding: 0 0px 0 20px;
    }

    .quem-somos h2 {
        color: #000;
        font-size: 25px;
    }
}

/** Página de Andamento de Obras **/
.galeria-section {
    background-size: cover !important;
    background-position: top center !important;
    padding: 80px 0 80px 0;
    background-repeat: no-repeat;
}

.vitale-obras-bg {
    background-color: #232322 !important;
}

.obras-header {
    background-color: #0D0D0C !important;
}

.breadcrumb-section .obras-header  {
    padding: 160px 0px 70px !important;
}

.container-texto-galeria {
    margin-left: auto;
    margin-right: 0;
    padding-left: 50px;
}

.container-texto-galeria h2 {
    color: #fff;
    font-size: 33px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
}

.container-texto-galeria p {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.8;
    font-family: "Montserrat", sans-serif;
}

/** carousel - galeria **/
.carousel-container {
    display: flex;
    align-items: center;
    gap: 10px;
    overflow: hidden;
    padding: 20px;
}

.carousel-main {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 20px; /* espaço entre os itens */
    width: 560px; /* 4x 130px + 3x 20px gap */
    margin: 0 auto;
    padding: 20px 0;
}

.carousel-main::-webkit-scrollbar {
    display: none; /* Chrome/Safari */
}


.carousel-item {
    flex: 0 0 auto;
    scroll-snap-align: center;
    background: #222;
    color: white;
    border-radius: 50%;
    width: 130px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    cursor: pointer;
    border: 3px solid white;
    position: relative;
}


/* Botões de navegação */
.prev-btn-carousel, .next-btn-carousel {
    background-color: #333;
    color: white;
    border: none;
    font-size: 24px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor: pointer;
}

.prev-btn-carousel:hover, .next-btn-carousel:hover {
    background-color: #555;
}


/* O h4 vai ocupar 100% do espaço do .carousel-item */
.carousel-item h4 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #1d1d1d;
    color: white;
    font-size: 22px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 0;
    position: relative;
    border: 4px solid white;
}

.carousel-item h4::after {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border: 2px solid white;
    border-radius: 50%;
    transform: rotate(-5deg);
}

/* Ajustar o tamanho do .carousel-item nas media queries */
@media (max-width: 1024px) {
    .carousel-item {
        width: 120px;
        height: 120px;
    }
}

@media (max-width: 768px) {
    .carousel-item {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 480px) {
    .carousel-item {
        width: 80px;
        height: 80px;
    }
}

.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    justify-content: center;
    align-items: center;
    z-index: 9999;
    padding: 20px;
    box-sizing: border-box;
  }
  
  .modal-content {
    position: relative;
    width: 100%;
    max-width: 800px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  
  .modal-slider {
    display: flex;
    transition: transform 0.5s ease;
    width: 100%;
  }
  
  .slide {
    flex: 0 0 100%;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ddd;
  }
  
  .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .close-btn, .prev-btn, .next-btn {
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    border: none;
    font-size: 22px;
    padding: 4px 15px;
    cursor: pointer;
    border-radius: 50%;
    z-index: 10;
  }
  
  .close-btn {
    top: 15px;
    right: 15px;
  }
  
  .prev-btn {
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .next-btn {
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  /* Para mobile */
  @media (max-width: 768px) {
    .slide {
      height: 300px;
    }
  }

  /** Porcentagem **/
.galeria-obras-section {
    padding: 80px 0;
    background-color: #1E1E1C;
    text-align: center;
}

.galeria-obras {
    padding: 20px 0;
    background-color: #1E1E1C;
    text-align: center;
}

.galeria-obras-section h2 {
    color: #fff;
    font-size: 33px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.galeria-obras-section h3 {
    color: #fff;
    font-size: 25x;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
    margin-top: 30px;
    font-weight: 600;
    text-transform: uppercase;
}

.galeria-obras-section p {
    color: #fff;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 500;
}

.galeria-texto {
    padding-left: 30px;
}

/** CTA - Obras **/
.cta-obra {
    background-color: #1e1e1c;
    padding: 0px 0 70px 0;
}

.cta-obra-conteudo {
    background-color: #1d1d1b;
    border: 1px solid #fff;
    padding: 30px;
}

.cta-obra h3 {
    color: #ffffff;
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 0;
}

.cta-obra h5 {
    color: #ffffff;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 15px;
}

.cta-obra h5 span {
    font-weight: normal;
    margin-right: 5px;
    font-size: 25px;
}

.cta-obra .btn-outline {
    display: block !important;
    width: 100%;
    background-color: #ffffff;
    color: #1d1d1b;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    border: none;
    transition: background-color 0.3s, color 0.3s;
}

.cta-obra .btn-outline:hover {
    background-color: #e0e0e0;
    color: #000000;
}

.cta-obra .row {
    align-items: center;
}

.cta-obra .col-lg-6 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* Responsivo */


@media (max-width: 767px) {
    .cta-obra h3, .cta-obra h5 {
        font-size: 24px;
        text-align: center;
    }
    .cta-obra .col-lg-6 {
        margin-bottom: 20px;
    }
    
    .container-texto-galeria h2 {
        font-size: 28px;
    }

    .container-texto-galeria {
        margin-left: auto;
        margin-right: 0;
        padding-left: 0 !important;
    }

    .galeria-section {
        background: #2c2d28 !important;
    }

    .galeria-texto {
        padding-left: 0 !important;
    }

    .carousel-container {
        gap: 2px;
        padding: 0 !important;
    }

    .carousel-main {
        display: flex;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        gap: 5px !important;
        width: 100% !important;
        margin: 0 auto;
        padding: 10px 0 !important;
    }

    .carousel-item {
        font-size: 16px;
        border: 0px !important;
    }

    .carousel-item h4::after {
        border: 0 !important;
    }

    .carousel-item h4 {
        font-size: 16px !important;
    }
    
    .galeria-obras-section h2 {
        color: #fff;
        font-size: 25px;
    }
}

/** Empreendimentos **/
#main-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 9999;
    padding: 20px 0; 
  }
  
.header-pagina {
    padding-top: 80px; 
    position: relative;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    /*background-attachment: fixed; */
    color: #fff;
    min-height: 75vh;
}

.header-pagina::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
        to bottom, 
        rgba(0, 0, 0, 0.4) 0%, 
        rgba(0, 0, 0, 0.2) 100% 
    );
    z-index: 1;
}

.header-pagina .container {
    position: relative;
    z-index: 2;
}

.header-conteudo {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50vh;
    text-align: center;
    padding: 120px 0 0;
}

@media (max-width: 768px) {
    .header-conteudo {
        padding: 58px 0 0;
        min-height: 0;
    }
    .btn-black {
        padding: 8px 15px;
        font-size: 11px;
        margin-top: 0px;
    }

    .header-pagina h2 {
        font-size: 28px;
    }

    .header-pagina p {
        font-size: 16px;
    }

    .header-pagina {
        padding: 0;
        min-height: 0;
        height: 21vh !important;
        margin-top: 65px;
    }
}

@media (min-width: 768px) {
  /* Tablet e telas maiores */
  .header-pagina {
    height: 65vh !important;
    min-height: 65vh !important;
    margin-top: 80px;
  }
  
    
}

@media (min-width: 1200px) {
  /* Desktop médio */
  .header-pagina {
    height: 75vh !important;
    min-height: 65vh !important;
    margin-top: 80px;
  }
}

@media (min-width: 1920px) {
  /* Desktop grande (1920px e acima) */
  .header-pagina {
    height: 65vh !important;
    min-height: 65vh !important;
    margin-top: 80px;
  }
}

/* Counter */
.counter-empreendimento {
    background-color: #ECECEC;
    padding: 60px 0;
}

.counter-empreendimento h2 {
    color: #000;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}

.counter-item {
    text-align: center;
}

.counter-item p {
    color: #000;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    padding: 0;
    margin: 0;
}

.counter-item h5 {
    color: #000;
    font-size: 40px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}

@media (max-width: 768px) {
    .counter-empreendimento {
        text-align: center;
    }

    .counter-item {
        padding: 10px 0;
    }

    .counter-item h5 {
        color: #000;
        font-size: 35px;
    }

    .counter-empreendimento h2 {
        font-size: 30px;
    }
}

/* CTA Empreendimento */
.cta-empreendimento {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat !important;
	min-height: 70vh;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	position: relative;
	padding-bottom: 50px;
}

.caixa-sobreposta {
	background-color: #212121;
	padding: 20px 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 30px;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.4);
	flex-direction: row;
}

.caixa-sobreposta .texto {
	color: #ffffff;
	font-size: 24px;
	font-weight: 500;
}

@media (max-width: 768px) {
	.cta-empreendimento {
		min-height: 50vh;
	}

	.caixa-sobreposta {
		padding: 15px 20px;
		flex-direction: column;
		text-align: center;
		gap: 15px;
	}

	.caixa-sobreposta .texto {
		font-size: 20px;
	}

	.btn-white {
		padding: 10px 20px;
		font-size: 16px;
	}
}

@media (max-width: 480px) {
    .caixa-sobreposta .texto {
        font-size: 22px;
    }
	.btn-white {
		padding: 8px 16px;
		font-size: 14px;
	}
}

/* Galeria */
.galeria-empreendimento {
    background-color: #232322 !important;
    padding: 50px 0 40px;
}

.arrow-titulo {
    width: 107px !important;
    margin-bottom: 20px;
}

.galeria-conteudo {
    padding: 0 0 80px;
    text-align: center;
}

.galeria-conteudo h2 {
    color: #fff;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 50px;
    font-weight: 600;
}

.galeria-empreendimento .cta-obra {
    background-color: #232322 !important;
}

.galeria-empreendimento .cta-obra-conteudo {
    background-color: #232322;
}

@media (max-width: 768px) {
    .galeria-empreendimento {
        padding: 20px 10px;
    }

    .galeria-conteudo h2 {
        font-size: 28px;
        margin-bottom: 30px;
    }

    .galeria-conteudo p {
        font-size: 16px;
    }
}

/* Bg com info */
.imagem-empreeendimento {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    padding: 80px 0;
    min-height: 90vh;
    display: flex; 
    justify-content: center;
    align-items: center;
}

.imagem-empreeendimento h3 {
    color: #fff;
    font-size: 32px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    text-align: left; 
}

.conteudo-imagem {
    text-align: left; 
}

@media (max-width: 768px) {
    .imagem-empreeendimento {
        padding: 50px 0;
        min-height: 70vh;
    }

    .imagem-empreeendimento h3 {
        font-size: 28px;
        text-align: center; 
    }

    .conteudo-imagem {
        text-align: center; 
    }
}

/* Icones */
.icones-empreendimento {
    padding: 80px 0;
    background-color: #a8ad97; 
    text-align: center;
}

.icones-empreendimento-vitta {
    background-color: #232322 !important;
}

.icones-empreendimento-vitta li .texto {
    color: #fff !important;
}

.icones-empreendimento h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 60px;
    color: #fff; 
}

.icones-empreendimento .lista-icones {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px 50px;
    padding: 0;
    margin: 0 auto;
    max-width: 1200px;
}

.icones-empreendimento .lista-icones li {
    display: flex;
    flex-direction: column;
    align-items: center; 
    text-align: center; 
    gap: 10px; 
}

.icones-empreendimento .lista-icones li .icone img {
    width: 35px;
    height: 35px;
    object-fit: contain;
}

.icones-empreendimento .lista-icones li .texto {
    font-size: 15px;
    font-weight: 400;
    color: #2d2d2d;
    text-align: center;
}
  
@media (max-width: 768px) {
    .icones-empreendimento .lista-icones {
      grid-template-columns: repeat(2, 1fr); 
      gap: 20px 30px;
    }
  }
  
  @media (max-width: 480px) {
    .icones-empreendimento .lista-icones {
      grid-template-columns: 1fr; 
      gap: 15px 20px;
    }
}

@media (max-width: 768px) {
    .icones-empreendimento h2 {
        font-size: 28px;
        margin-bottom: 30px;
    }
    .icones-empreendimento .lista-icones li .texto {
        font-size: 14px;
    }
    .icones-empreendimento .lista-icones li .icone img {
        width: 35px;
        height: 35px;
        margin-bottom: 5px;
    }
    .icones-empreendimento .lista-icones li {
        margin: 10px 0;
    }
    .icones-empreendimento .lista-icones {
        gap: 10px 20px;
    }
}
  
/** mapa **/
.mapa-empreeendimento {
    background-color: #393937;
    min-height: 50vh;
    width: 100%;
    display: flex;
    flex-direction: column; /* <-- ISSO resolve! */
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 50px 0;
    overflow: hidden;
}

.mapa-empreeendimento img {
    width: 80%;
    object-fit: contain;
}

.vitale-mapa {
    background: #458E34 !important;
}

.mapa-empreeendimento h2 {
    color: #fff;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
    text-align: center; /* opcional, deixa o h2 centralizado */
}

@media (max-width: 768px) {
    .mapa-empreeendimento {
        padding: 20px 0;
        min-height: 40vh;
    }
    
    .mapa-empreeendimento h2 {
        font-size: 28px;
    }

    .mapa-empreeendimento img {
        width: 100%;
    }
}

/* videos */
.video-empreeendimento {
    background-color: #232322;
    padding: 80px 0;
    text-align: center;
}

.video-empreeendimento h2 {
    color: #fff;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 50px;
    font-weight: 600;
}

.video-empreeendimento h3 {
    color: #fff;
    font-size: 22px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
    line-height: 1.3;
}
.video-empreeendimento h4 a {
    color: #fff;
    font-size: 27px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin-bottom: 40px;
    line-height: 1.3;
}
.video-empreeendimento h3 span {
    color: #fff;
    font-size: 40px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
}
.vitta-empreendimento h3 {
    color: #fff;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
    font-weight: 600;
}

.vitta-empreendimento .btn-white {
    display: inline-block;
    margin-top: 20px;
}

.video-item {
    margin: 30px 0;
}

.enderecos-cta {
    padding: 20px 0;
}

.enderecos-cta h6 {
    font-size: 25px;
    font-weight: 600;
    color:#fff;
    margin-bottom: 15px;
}

.enderecos-cta p {
    font-size: 16px;
    font-weight: 400;
    color:#fff;
}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

.video-cta {
    padding: 30px 0 0;
    text-align: left;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.video-cta a {
    font-size: 16px;
}

@media (max-width: 768px) {
    .video-empreeendimento h2 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .video-empreeendimento {
        background-color: #232322;
        padding: 40px 0;
        text-align: center;
    }

    .video-empreeendimento h3 {
        font-size: 18px;
    }

    .video-empreeendimento h3 span {
        font-size: 30px;
    }

    .video-cta a {
        font-size: 14px;
        margin-bottom: 50px;
        display: inline-block;
    }

    .video-item {
        margin: 15px 0;
    }

    .enderecos-cta {
        padding: 20px 0 0;
        text-align: center;
    }

    .vitta-empreendimento {
        text-align: center;
        padding: 30px 0;
    }

    .vitta-empreendimento h3 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .enderecos-cta h6 {
        font-size: 20px;
        font-weight: 600;
        color: #fff;
        margin-bottom: 10px;
    }

    .vitta-empreendimento .btn-white {
        margin-bottom: 40px;
    }
}

/* Localização */
.localizacao-empreendimento {
    background-color: #F9F9F9;
    padding: 80px 0;
    text-align: left;
}

.localizacao-empreendimento h2 {
    color: #000;
    font-size: 35px;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    margin-bottom: 20px;
}

.localizacao-empreendimento h5 {
    color: #000;
    font-size: 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 1.5;
}

.localizacao-empreendimento p {
    color: #000;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.5;
}

.localizacao-empreendimento img {
    width: 100%;
    height: auto;
}

.row.align-items-center {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .localizacao-empreendimento h2 {
        font-size: 28px;
    }

    .localizacao-empreendimento h5 {
        font-size: 18px;
    }

    .localizacao-empreendimento p {
        font-size: 14px;
    }
}

/* contato */
.contato-empreendimento {
    background-color: #232322;
    padding: 80px 0;
    text-align: center;
}

.form-box2 {
    border: 3px solid #fff;
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 50vh;
    margin: 0 auto;
    max-width: 800px;
    text-align: center; 
}

.form-box2 .btn-white {
    border: 0;
    margin-top: 20px;
    font-size: 16px;
}

.form-box2 .container {
    display: flex;
    align-items: center;
}

.form-box2 .row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
    
.form-box2 h3 {
    color: #ffffff;
    font-size: 31px;
    font-weight: 400;
    margin-bottom: 30px;
    line-height: 1.4;
    font-family: "Montserrat", sans-serif;
}

.form-box2 label {
    display: flex;
    align-items: center;
    font-size: 12px;
    font-family: "Montserrat", sans-serif;
}

.form-box2 label span {
    color: #ffffff;
    font-size: 12px;
    font-weight: 300;
    line-height: 1.7em !important;
    margin-top: 20px;
}
.form-box2 a {
    font-size: 12px;
    color: #fff;
    text-decoration: underline;
}

.form-box2 input {
    padding-top: 0;
    padding-bottom: 0;
    height: 40px;
    background-color: rgba(255, 255, 255, 0);
    font-size: 15px;
    color: #ffffff;
    border-width: 0px 0px 1px 0px;
    border-color: rgba(255, 255, 255, 0.25);
    border-radius: 0px;
    display: block;
    width: 100%;
    min-height: 45px;
    padding: 0 10px;
    margin-top: 15px;
    font-family: "Montserrat", sans-serif;
}

.form-box2 input::placeholder {
    color: #f5f5f5;
}

.form-box2 input:first-of-type {
    margin-top: 0;
}

.form-box2 input[type=checkbox] {
    width: 14px;
    margin-right: 10px;
}

@media (max-width: 768px) {
    .form-box2 {
        padding: 20px;
        margin: 0 auto;
        max-width: 100%;
    }

    .form-box2 h3 {
        font-size: 24px;
    }

    .form-box2 label span {
        font-size: 10px;
    }

    .form-box2 input {
        font-size: 14px;
    }
}

/* sobre applausi **/
.conheca-loja {
    width: 100%;
    background-color: #161616; /* fundo geral escuro */
}

.container-loja {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.imagem-loja {
    flex: 0 0 50%;
    max-width: 50%;
}

.imagem-loja img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.texto-loja {
    flex: 0 0 50%;
    max-width: 50%;
    background-color: #232322; /* fundo cinza escuro */
    color: #fff;
    padding: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.texto-loja .arrow-titulo {
    margin-bottom: 30px;
}

.texto-loja h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    font-weight: 700;
    margin-bottom: 20px;
}

.texto-loja p {
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.7;
}

/* Responsivo */
@media (max-width: 768px) {
    .container-loja {
        flex-direction: column;
    }

    .imagem-loja, .texto-loja {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .texto-loja {
        padding: 30px;
        text-align: left;
    }

    .texto-loja h2 {
        font-size: 28px;
    }

    .texto-loja p {
        font-size: 16px;
    }
}


